=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v@ANY_VERSION@\.tar\.gz%gss-ntlmssp-$1.tar.gz%" \
https://github.com/gssapi/gss-ntlmssp/releases \
  (?:.*?/)?v@ANY_VERSION@\.tar\.gz
