## gss-ntlmssp 1.2.0

=== debian/changelog ===
gss-ntlmssp (1.2.0-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:18:23 +0200

gss-ntlmssp (1.2.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:21:22 +0000

gss-ntlmssp (1.2.0-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:09:40 +0000

gss-ntlmssp (1.2.0-1build1) noble; urgency=medium

  * Rebuild against latest libunistring

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 20:49:31 -0400

gss-ntlmssp (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1031369)
    - CVE-2023-25563
    - CVE-2023-25564
    - CVE-2023-25565
    - CVE-2023-25566
    - CVE-2023-25567
  * watch: Updated.
  * source: Add files to extend-diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Feb 2023 15:55:07 +0200
