=== debian/control ===
Source: gss-ntlmssp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper-compat (= 13),
 docbook-xsl,
 docbook-xml,
 doxygen,
 libkrb5-dev,
 libunistring-dev,
 libssl-dev,
 libwbclient-dev,
 libxml2-dev,
 libxml2-utils,
 libxslt1-dev,
 pkg-config,
 quilt,
 xsltproc,
 zlib1g-dev,
Standards-Version: 4.6.0
Section: libs
Homepage: https://github.com/gssapi/gss-ntlmssp/
Vcs-Git: https://salsa.debian.org/freeipa-team/gss-ntlmssp.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/gss-ntlmssp

Package: gss-ntlmssp-dev
Section: libdevel
Architecture: any
Depends: gss-ntlmssp (= ${binary:Version}), ${misc:Depends}
Description: GSSAPI NTLMSSP Mechanism -- development headers
 GSS-NTLMSSP is a GSSAPI mechanism plugin that implements NTLMSSP. 
 NTLMSSP is a Microsoft Security Provider that implements various 
 versions and falvors of the NTLM challenge-response family.
 .
 GSS-NTLMSSP, implements both NTLM and NTLMv2 and all the various 
 security variants to the key exchange that Microsoft introduced and 
 documented over time.
 .
 This code implements the NTLMSSP mechanism as a GSSAPI loadable 
 mechanism and has been tested to work with MIT Kerberos' 1.11 
 implementation of GSSAPI.
 .
 This package supplies the development header.

Package: gss-ntlmssp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GSSAPI NTLMSSP Mechanism -- MIT GSSAPI plugin
 GSS-NTLMSSP is a GSSAPI mechanism plugin that implements NTLMSSP. 
 NTLMSSP is a Microsoft Security Provider that implements various 
 versions and falvors of the NTLM challenge-response family.
 .
 GSS-NTLMSSP, implements both NTLM and NTLMv2 and all the various 
 security variants to the key exchange that Microsoft introduced and 
 documented over time.
 .
 This code implements the NTLMSSP mechanism as a GSSAPI loadable 
 mechanism and has been tested to work with MIT Kerberos' 1.11 
 implementation of GSSAPI.
 .
 This package supplies the MIT GSSAPI plugin.
