=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@

override_dh_auto_test:
#	./ntlmssptest

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp
	find debian/tmp -name '*.la' -exec rm -f {} ';'
	rm -r debian/tmp/usr/share/locale
	mkdir -p debian/tmp/etc/gss/mech.d
	sed -e's,$${prefix},/usr,' examples/mech.ntlmssp > examples/mech.ntlmssp.conf
	install -pm644 examples/mech.ntlmssp.conf debian/tmp/etc/gss/mech.d
	rm -f examples/mech.ntlmssp.conf
