## gss-ntlmssp 1.3.1

=== debian/changelog ===
gss-ntlmssp (1.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Timo Aaltonen ]
  * New upstream release.
  * watch: Migrate to version 5.
  * control: Migrate to pkgconf.
  * Remove obsolete maintscripts.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 24 Feb 2026 10:45:53 +0200
