=== debian/watch ===
Version: 5

Source: https://github.com/gssapi/gss-ntlmssp/tags
Filename-Mangle: s/@ANY_VERSION@$/gss-ntlmssp-$1/
